﻿/*

Theme Name: Avada Child

Description: Child theme for the Avada

Author: Your name here

Template: Avada

*/
body{
	font: 14px/22px "Segoe UI",Verdana,Helvetica,sans-serif!important; color:#333!important;
}
h1,h2,h3,h4,h5,h6{ font-family:"Segoe UI",Verdana,Helvetica,sans-serif!important; font-weight:700!important;}
nav#nav, nav#sticky-nav{ font:14px/16px "Segoe UI",Verdana,Helvetica,sans-serif !important;}
.home .fusion-flip-box .flip-box-grafix{
	/*float: left;
	clear: both;
	margin-right: 10px;
	display:inline-block;*/
	left: 3px;
    position: absolute;
    top: 34px;
}
/*Paul*/
.fp-productbox {
	border: 0px solid;
	border-radius: 8px!important;
	min-height: 308px!important;
	height:308px!important;
	/*min-width:207px; result: container drops a line becasue inline block.*/
	}
.fp-productbox .fusion-column-wrapper, .fp-productbox .fusion-column-inner-bg-image {
	border: 0px solid;
	border-radius: 8px!important;
	min-height: 308px!important;
	height:308px!important;
	}
.fp-productbox .fusion-column-inner-bg-image:hover{
background-color:#eaeaea!important;
-webkit-box-shadow: inset 0px 0px 0px #bfc966,0px 0px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
-moz-box-shadow: inset 0px 0px 0px #bfc966,0px 0px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
box-shadow: inset 0px 0px 0px #bfc966,0px 0px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
}

.flippy-no-flip .fusion-column-inner-bg-image{
	background-color:#ffffff!important;
	border:2px solid #bfc966;
}
	
.flippy-no-flip .fusion-column-inner-bg-image:hover{
	background-color:#ffffff!important;
	border:2px solid #607d8b;
	color:black;
	-webkit-box-shadow: inset 0px 0px 0px #bfc966,0px 0px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
	-moz-box-shadow: inset 0px 0px 0px #bfc966,0px 0px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
	box-shadow: inset 0px 0px 0px #bfc966,0px 0px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
}

.downloadbox122017{
	background-color:#bfc966;
	border:2px solid;
	border-color:#bfc966;
	border-radius: 8px;
}
	
.downloadbox122017:hover{
	background-color:#607d8b;
	border:2px solid #607d8b;
	border-radius: 8px;
	color:black;
	-webkit-box-shadow: inset 0px 0px 0px #bfc966,0px 0px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
	-moz-box-shadow: inset 0px 0px 0px #bfc966,0px 0px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
	box-shadow: inset 0px 0px 0px #bfc966,0px 0px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
}

/*END Paul*/

.fp-productboxtop{
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}

.home .flip-box-front .flip-box-heading{
	margin-bottom:0px;
	padding:10px 0px;
	position:relative;
	left:-50px;
}

.home .fusion-flip-box .flip-box-front{
	text-align:left;
}

.home .fusion-flip-boxes{
	margin-bottom:0px;
}

.home .fusion-flip-box .flip-box-back .flip-backside-content-link{
	color: #fff!important;
    display: inline-block;
    height: 138px;
    left: 0;
    padding: 40px 0 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.home .flip-box-inner-heading .flip-box-heading-back{ text-transform:capitalize; padding-top:10px;}

.home .fusion-flip-box .flip-box-back .flip-backside-content-link:hover{
	/*color:#BCC96B!important;*/
	color:#fff!important;
}

.home .fusion-flip-box .flip-box-inner-wrapper{
	margin-bottom:0px;
}

.home .fusion-flip-box .flip-box-front, .fusion-flip-box .flip-box-back{
	padding:0px 10px;
}
.home .home-flip .fusion-flip-box .flip-box-front,.home-flip .fusion-flip-box .flip-box-back
{
	min-height:100px;
	color:#333!important;
}
.home .home-flip h2{ padding:0!important; margin-top:0!important;}
.home .home-flip .flip-box-front-inner{ margin-top:0!important; padding-left:48px;}
h1,h2,h3,h4,h5,h6{ margin:5px 0 5px 0;}

.fusion-recent-posts, .fusion-content-boxes{
	margin-bottom:0px;
}
#wrapper .fusion-button.button-3d.products-button {
-webkit-box-shadow: inset 0px 1px 0px #bfc966,0px 4px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
-moz-box-shadow: inset 0px 1px 0px #bfc966,0px 4px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
box-shadow: inset 0px 1px 0px #bfc966,0px 4px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
}
#wrapper .fusion-button.products-button{ border-color:#bfc966!important; margin-top:10px!important; width:83%!important;}/**/
.icon-animation .flip-box-front-inner{ margin-top:0!important; text-align:center!important;}
.icon-animation .flip-box-image{ width:100%!important; text-align:center!important;}
.download-btn{ margin-bottom:0!important;}
.fusion-image-carousel{ margin-bottom:20px!important;}
.mr0{ margin-bottom:0!important;}
.main-inner{ margin-top:-26px!important;}
.sub-list{ margin-left:24px;}
#sub-sub-list{ margin-left:48px;}
/*.nav-holder, .fusion-main-menu{ margin:31px 0 0 0; padding:0 10px;}*/
#wrapper #nav ul li ul li.current-menu-item > a,#wrapper #nav ul li ul li > a:hover, #wrapper fusion-main-menu ul li ul li.current-menu-item > a,#wrapper fusion-main-menu ul li ul li > a:hover{ color:#fff;}
#nav.nav-holder .navigation > li > a, .fusion-main-menu .fusion-menu > li > a{ line-height:35px!important;}
#sticky-nav.nav-holder .navigation > li > a, .fusion-is-sticky .fusion-main-menu .fusion-menu > li > a{ line-height:35px!important;}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-title{ padding:10px 10px 15px 10px!important; font-weight: bold!important;font-size: 12px!important; height:36px;background-color:#68872a;}
#wrapper #nav .fusion-megamenu-holder ul li ul li a, #wrapper .fusion-main-menu .fusion-megamenu-holder ul li ul li a{ font:13px/20px "Segoe UI",Verdana,Helvetica,sans-serif!important;}
#sticky-nav, .fusion-is-sticky{ margin:0;}
.fusion-is-sticky .fusion-main-menu{margin: 11px 0 0;}
.fusion-main-menu .sub-menu{ border-top: none!important;}
.fusion-main-menu .sub-menu a{ padding: 1px 7px!important; line-height:30px!important;}
.mr10{ margin-bottom:10px;}
.crousel-last{ margin-bottom:0!important;}
.sticky-header #sticky-nav ul li a, .fusion-is-sticky ul li a{ line-height:32px!important; height:36px!important;}
.sticky-header #sticky-nav ul li ul li a, .fusion-is-sticky ul li ul li a{ height:auto!important;}
#wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a #wrapper .fusion-main-menu ul li ul li > a, #wrapper .fusion-is-sticky ul li ul li > a{ font:13px/30px "Segoe UI",Verdana,Helvetica,sans-serif!important;}
#wrapper #sticky-nav ul li .fusion-megamenu-wrapper ul li > a, #wrapper .fusion-is-sticky ul li .fusion-megamenu-wrapper ul li > a{ font:13px/20px "Segoe UI",Verdana,Helvetica,sans-serif!important;}
#wrapper #sticky-nav ul li#sticky-menu-item-13143 ul li > a{ /*line-height:20px!important;*/}
#menu-item-13143 .fusion-megamenu-wrapper, #sticky-menu-item-13143 .fusion-megamenu-wrapper{ margin-left:22px;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu li{ border-bottom:1px solid #990;}
.main-inner .button{ width:100%!important; padding-left:8px!important; padding-right:8px!important; font-weight:normal!important;}
.main-inner i.fa, .join i.fa{ font-size:24px!important;}
.main-inner .fusion-button span, .join .fusion-button span{ position:relative!important; top:-3px!important; text-shadow:0 0 1px #fff!important;}
.main-inner .fusion-button a{ webkit-box-shadow: inset 0px 1px 0px #bfc966,0px 4px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
-moz-box-shadow: inset 0px 1px 0px #bfc966,0px 4px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
box-shadow: inset 0px 1px 0px #bfc966,0px 4px 0px #bfc966,1px 6px 6px 3px rgba(0,0,0,0.3)!important;
background: #7c873d!important;
border-color: #bfc966!important;
margin-top: 10px!important;
border-radius: 25px !important;
display:block!important;
text-align:center!important;}
.fusion-button{color:#fff!important;}
.main-inner .button a:hover{background: #4e6174!important;}
.clean_cucm i.fa{ font-size:30px!important;}
.clean_cucm span{ font-size:20px!important;}
.flip-btn{border-radius: 25px;
background: #597086;
width: 95%;
display: block;
color: #fff!important;
padding: 10px 0;
vertical-align: bottom;
position: absolute;
bottom: 10px;
left: 7px;}
/*#wrapper .fusion-main-menu ul li ul li > a, #wrapper .fusion-is-sticky ul li ul li > a{ padding:1px 8px!important;}*/
#sticky-nav{ margin:14px 0 0 0!important;}
.fusion-main-menu ul li#menu-item-11179 ul, .fusion-is-sticky ul li#menu-item-11179 ul, .fusion-is-sticky ul li#sticky-menu-item-11179 ul{ width:266px!important;}/**/
.fusion-main-menu ul li#menu-item-12107 ul, .fusion-is-sticky ul li#menu-item-12107 ul, .fusion-is-sticky ul li#sticky-menu-item-12107 ul{ width:256px!important;}/*product menu width*/
.fusion-main-menu .menu-item-12107 .sub-menu ul{ left:256px;}/*                                                                                                   Product menu width for L3 placement*/
.fusion-main-menu ul li#menu-item-12107 ul ul{ width:116px!important;}/*products menu l2, see also lines 480 ish, particularly L3 left in line 502 .fusion-main-menu .sub-menu .sub-menu .sub-menu */
.fusion-main-menu ul li#menu-item-12107 ul ul ul{ width:206px!important;}/*products menu l3*/
/**/
/*#nav ul li#menu-item-13143 ul, #sticky-nav ul li#menu-item-13143 ul, #sticky-nav ul li#sticky-menu-item-13143 ul{ width:266px!important;}
#nav ul li#menu-item-13143 ul li ul, #sticky-nav ul li#menu-item-13143 ul li ul, #sticky-nav ul li#sticky-menu-item-13143 ul li ul{ width:225px!important;}
#nav ul li#menu-item-13143 ul li ul, #sticky-nav ul li#sticky-menu-item-13143 ul li ul{ left:266px!important;}*/
#nav ul ul, #sticky-nav ul ul{ border:none!important;}
.sticky-header #sticky-nav ul .current_page_item > a, .sticky-header #sticky-nav ul .current-menu-item > a{ border-top:3px solid transparent!important;}
#nav ul .current-menu-ancestor > a, .navigation li.current-menu-ancestor > a,#nav ul > .current-menu-parent > a,.navigation li.current-menu-ancestor > a,.navigation li.current-menu-ancestor > a,.sticky-header #sticky-nav ul > li > a:hover{ border-top-color:transparent!important;}
/*#wrapper .fusion-main-menu ul li ul li > a:hover, #wrapper .fusion-main-menu ul li ul li.current-menu-item > a{ color:#ffffff!important;}*/
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder{ border-color:transparent!important; border-top-width:0!important;box-shadow: 5px 5px 8px #333333;background-color:red;}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-submenu{ padding:0px 0px 20px 0px!important; border-bottom:0px solid #999900!important;}
.fusion-megamenu-holder ul li ul li a{ border:0!important;}
.fusion-main-menu ul ul ul, #sticky-nav ul ul ul{ top:0!important;}
#wrapper #nav ul li ul li > a,#wrapper #sticky-nav ul li ul li > a{ border:1px solid #999900!important; border-top:0!important;}
#wrapper #nav .fusion-navbar-nav .fusion-megamenu-wrapper li > a, #wrapper #nav .fusion-navbar-nav .fusion-megamenu-wrapper li ul li > a, #wrapper #sticky-nav .fusion-navbar-nav .fusion-megamenu-wrapper li > a, #wrapper #sticky-nav .fusion-navbar-nav .fusion-megamenu-wrapper li ul li > a{ border:none!important;}
.flip-box-inner-heading h2{ font-size:14px!important; width:115%;}
.flip-box-inner-heading h3{ font-size:14px!important;}
.flip-box-inner-heading{ color:#333!important;}
.download-box .fusion-content-boxes.content-boxes-icon-on-top .heading i{ top:-21px; position:absolute; left:50%; margin-left:-32px;}
.download-box .col{ padding:35px 15px 15px 15px; min-height:280px;}
.download-box .col:hover i{ background-color:#97B545!important; color:#fff!important;} 
.download-box .col:hover h2{ color:#97B545!important;}
.download-box .fusion-button.button-1,.download-box .fusion-button.button-2,.download-box .fusion-button.button-3{ position:absolute; bottom:10px; left:30%;}

.download-box2 .fusion-content-boxes.content-boxes-icon-on-top .heading i{ top:-21px; position:absolute; left:50%; margin-left:-32px;}
.download-box2 .col{ padding:35px 15px 15px 15px; min-height:310px; border:1px solid #ccc;border-radius: 5px;}
.download-box2 .col:hover i{ background-color:#97B545!important; color:#fff!important;} 
.download-box2 .col h2{ font-size:20px!important;}
.download-box2 .col:hover h2{ color:#97B545!important;}
.download-box2 .fusion-button.button-1,.download-box .fusion-button.button-2,.download-box .fusion-button.button-3{ position:absolute; bottom:10px; left:30%;}
.us_report_tool{ float:left; width:48%; margin-right:2%; border-right:1px dashed #ccc; min-height:200px; vertical-align:bottom;}
.us_remort_control{ float:right; width:50%;}
.us_report_box{ background:url(images/us_report_tools2.png) no-repeat; width:109px; height:150px; display:inline-block;color: #333;font-size: 15px;}
.us_report_box:hover{ background:url(images/us_report_tools_hover2.png) no-repeat; width:109px; height:150px; color:#7C873D;}
.us_remort_box{ background:url(images/us_remote_phone_control_tool.png) no-repeat; width:109px; height:150px; display:inline-block;color: #333;font-size: 15px;}
.us_remort_box:hover{ background:url(images/us_remote_phone_control_tool_hover.png) no-repeat; width:109px; height:150px; color:#7C873D;}

.us_price, .euro_price{ margin-top:10px;}
.euro_report_tool{ float:left; width:48%; margin-right:2%; border-right:1px dashed #ccc; min-height:200px; vertical-align:bottom;}
.euro_remort_control{ float:right; width:50%;}
.euro_report_box{ background:url(images/euro_report_tool2.png) no-repeat; width:109px; height:150px; display:inline-block;color: #333;font-size: 15px;}
.euro_report_box:hover{ background:url(images/euro_report_tool_hover2.png) no-repeat; width:109px; height:150px; color:#7C873D;}
.euro_remort_box{ background:url(images/euro_remote_phone_control_tool.png) no-repeat; width:109px; height:150px; display:inline-block;color: #333;font-size: 15px;}
.euro_remort_box:hover{ background:url(images/euro_remote_phone_control_tool_hover.png) no-repeat; width:109px; height:150px; color:#7C873D;}

div.ppt{ display:none!important;}
div.pp_overlay, .ilightbox-overlay.dark{ background:#666600!important;opacity: 0.4!important;}
a.pp_next, div.pp_default .pp_next:hover{  background: url(images/sprite_next.png) center right no-repeat!important;
  cursor: pointer!important;}

a.pp_previous, div.pp_default .pp_previous:hover{background: url(images/sprite_prev.png) center left no-repeat!important;
  cursor: pointer!important;}
  .ilightbox-holder.dark .ilightbox-inner-toolbar .ilightbox-title{ line-height:23px;}
.title{ margin: 13px 0 0!important;width: 100%;}
.title:hover{}
.online_shop_banner{ margin-top:-41px;}
.fusion-footer-widget-area ul li a{ font-size:12px!important; padding:5px 0!important;}
.price-list .fusion-li-item-content{ text-align:left!important;}
.price-list h2{ text-align:center!important;}
#nav ul li#menu-item-10744, #sticky-nav ul li#sticky-menu-item-10744{ padding-left:5px;}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-title{ font-weight:normal; font-family:"Segoe UI",Verdana,Helvetica,sans-serif!important;color:white!important;}
.online_shop_title{ background:#F6F6F6; border:1px solid #ddd; width:100%; font-size:20px!important; color:#8A9255!important; padding:10px 0 10px 13px;font:normal 20px/24px "Segoe UI",Verdana,Helvetica,sans-serif !important }
.shop_buynow{ border:1px solid #ddd!important; padding:15px!important; margin-bottom:10px!important;}
.shop_buynow h2{ color:#8A9255!important; font-size:16px!important; margin:0 0 10px 0!important; padding:0!important; font:normal 16px/20px "Segoe UI",Verdana,Helvetica,sans-serif !important} 
.table-1 table, .tkt-slctr-tbl-wrap-dv table{border: 1px solid #ddd!important; background-color: #f6f6f6!important;}

.download_text{ font-size:12px; color:#333; position: relative;top: -27px;}
input, textarea, select{ color:#333!important;}
select{ width:100%;}
div.pp_default .pp_description{  margin: 5px 50px 5px 120px!important; font: 14px/22px "Segoe UI",Verdana,Helvetica,sans-serif!important;}
.box1, .box2, .box3{ width:320px; height:170px;padding:12px 20px; color: #fff;
	 font: 13px/18px "Segoe UI",Verdana,Helvetica,sans-serif !important;
    text-align: center;}
.box1 h1, .box2 h1, .box3 h1{background: none repeat scroll 0 0 #282828;
    border-radius: 27px;
    color: #ccc !important;
    font-size: 20px !important;
    height: 40px;
    line-height: 40px !important;
    margin: 0 auto 15px;
    width: 40px;}
.box1{ background:#6C6E70;}
.box2{ background:#6B839C;}
.box3{ background:#9AA26B;}
.contact_top{ background: none repeat scroll 0 0 #f7f8ed;
    border: 1px dashed #cdd1af;
    color: #333;
    font-size: 14px;
    line-height: 40px;
    margin-bottom: 20px;
    text-align: center;}
.contact_top span{ color:#7B863D}
.contact_box{ position:relative;max-width:300px;}
.contact_title{    background: none repeat scroll 0 0 #fff;
    color: #333;
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
    opacity: 0.8;
    position: absolute;
    text-align: center;
    bottom:0;
    width: 100%;}
.contact_box_cont{     background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid #ddd;
    color: #333;
    font-size: 13px;
    height: 150px;
    line-height: 30px;
    margin-top: -20px;
    padding: 0px 20px 9px 20px;
    position: relative;
max-width:300px;
}
.contact_box_cont p
{   margin-bottom: 0;}
.contact_box_cont a{ color:#7B863D;}
.contact_box_cont a:hover{ color:#333;}
.contact_box_cont .fa{  color: #999;
     color: #333;
    font-size: 14px;
    line-height: 28px;
    width: 37px;;}
.services_box{ background:#eee; min-height:60px; margin-bottom:10px; width:100%; display:inline-block;}
.services_box .cont1{ float:left; width:90%; padding-top:20px;}
.services_box .cont2{ float:left; width:90%; padding:10px 0;}
.services_box1{ width:60px; height:60px; background:#6C6E70; line-height:60px; font-size:20px; color:#FFFFFF; font-weight:700; float:left; margin-right:15px; text-align:center;}
.services_box2{ width:60px; height:60px; background:#6B839C; line-height:60px; font-size:20px; color:#FFFFFF; font-weight:700; float:left; margin-right:15px; text-align:center; margin-top: 15px;}
.services_box3{ width:60px; height:60px; background:#9AA26B; line-height:60px; font-size:20px; color:#FFFFFF; font-weight:700; float:left; margin-right:15px; text-align:center; margin-top: 15px;}
#wrapper .search-table .search-button input[type=submit]{ background:#6C6E70!important; color:#fff!important}
.search-field input{ border:1px solid #7C873D!important;}
.search-results .meta-info .alignleft{ display:none!important;}
.post .meta-info{  border-bottom: none!important;
    border-top: none!important;
    clear: none!important;
    font-size: auto!important;
    margin-top: 0!important;
    overflow: hidden!important;
    padding: 0!important;}

.search-results .meta-info .alignright {
    display: inline!important;
    float: left!important;
    margin-left: 0!important;
}
.search-results .post{ border-bottom:1px solid #eee; margin-bottom:15px; margin-bottom:25px!important;}
.search-results h2.entry-title{ margin-bottom:0!important;}

#downloads .fusion-two-third{border-bottom: 1px solid #ddd !important;
    border-left: 1px solid #ddd !important;
    border-top: 1px solid #ddd !important;
    margin-right: 0 !important;
    min-height: 216px;
    padding: 0 10px !important;
    width: 74%;}
#downloads .fusion-one-sixth{ width: 10.3333%; margin-right:0!important;  border-top: 1px solid #ddd !important; border-bottom: 1px solid #ddd !important;padding: 27px 0;}
	
#downloads .fusion-one-third {
      width: 25.6666%; border: 1px solid #ddd !important; background:#f6f6f6!important; min-height:216px; padding-top:45px;}
#downloads h2 {
    color: #8a9254 !important;
    font-size: 16px !important;
}

#downloads span.small {
    font-size: 11px !important;
    font-style: italic;
}
#downloads span.green, #downloads span.green a {
    color: #7b863d;
}
#downloads span.green a:hover {
    color: #bcc96b !important;
}
#downloads span.red{ color:#FF0000}
.boy_now_box{clear:both;  background-color: #f6f6f6 !important; border: 1px solid #ddd !important; display:inline-block; width:100%;}
.boy_now_box_l{width:48%; float:left; padding: 22px 20px;}
.boy_now_box_m{width:33%; float:left; padding: 21px 20px;border-left: 1px solid #ddd;border-right: 1px solid #ddd;}
.boy_now_box_r{width:19%; float:left; padding: 10px 20px; text-align:center;}
.paypal_box{clear:both;  background-color: #f6f6f6 !important; border: 1px solid #ddd !important; display:inline-block; width:100%;}
.paypal_box_l{width:81%; float:left; padding: 15px 20px;border-right: 1px solid #ddd;}
.paypal_box_m{width:19%; float:left; padding: 10px 20px; text-align:center;}
.apo_box{clear:both;  background-color: #f6f6f6 !important; border: 1px solid #ddd !important; display:inline-block; width:100%;}
.apo_box_l{width:74%; float:left; padding: 10px 20px;border-right: 1px solid #ddd;}
.apo_box_m{width:26%; float:left; padding: 10px 20px; text-align:center;}
.apo_box input{ width:100%;}
.buynow_all_box{clear:both;  background-color: #f6f6f6 !important; border: 1px solid #ddd !important; display:inline-block; width:100%;}
.buynow_all_box_l{width:75%; float:left; padding: 22px 20px;border-right: 1px solid #ddd;}
.buynow_all_box_m{width:25%; float:left; padding: 10px 20px; text-align:center;}
.contact_left{display: inline-block; width: 38px;}
.fusion-footer-widget-area h4{ margin: 0px 0 8px!important;}
.side-nav li a {
  border-bottom: 1px solid #ededed;
  display: block;
  height: auto;
  font-weight: normal;
  font: 14px/22px "Segoe UI",Verdana,Helvetica,sans-serif!important;
  color: #333333;
}
#menu-features-siderbar-menu{ margin:0 0 10px 0; padding:0; border-top: 1px solid #ededed; border-right: 1px solid #ededed;border-left: 1px solid #ededed;}
#menu-features-siderbar-menu li.current-menu-parent ul{ display:block!important;}
#menu-features-siderbar-menu .current-menu-item { border-right:2px solid #7b863d;}
#menu-features-siderbar-menu .current-menu-item { color:#000000;}
#menu-features-siderbar-menu li{ padding:0!important; background:#f6f6f6;}
#menu-features-siderbar-menu li a{padding: 8px 0px 8px 20px!important; display:inline-block; font-size:13px;}
#menu-features-siderbar-menu li ul{border-top: 1px solid #ededed;}
#menu-features-siderbar-menu li ul li a{padding: 5px 5px 5px 30px!important; display:inline-block}
#menu-features-siderbar-menu li ul{ margin:0; padding:0;}
#menu-features-siderbar-menu li ul li a{ font-size:12px;}
#menu-features-siderbar-menu li ul li a:before { content:"."; font-size:70px; margin-top:-28px; margin-left:-18px;}
#menu-features-siderbar-menu li ul.sub-menu{ display:none;}
#menu-features-siderbar-menu li ul.sub-menu li{ background:#fff!important;}
#menu-features-siderbar-menu li:hover ul.sub-menu{ display:block!important;-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;}
.home .fusion-layout-column.fusion-one-half{ width:49%!important; margin-right:2%!important; margin-bottom:2%!important; }
.home .fusion-layout-column.fusion-one-half.fusion-column-last{margin-right:0!important;}
.avada-contact-form #form-inputs input[type=text], .avada-contact-form select{ margin-bottom:10px; width:50%; border: 1px solid #D2D2D2; padding: 8px 15px; box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1) inset;}
.avada-contact-form textarea{ width:50% !important; }
.strategy{    background: none repeat scroll 0 0 #677d94;
    border-left: 30px solid;
    color: #fff;
	padding-bottom:20px;
    display: inline-block;
    font-size: 16px;}
.strategy img{ 
    left: -25px;
    position: relative;}
.strategy p{ min-height:50px;}
.strategy .row2{padding-top: 15px;}
.proposition{ background:url(images/proposition_bg.png) repeat; padding:20px;}
.report-tool-sr .fusion-column{ margin-bottom:5px!important; padding-top: 20px; }
.report-tool-sr2 .fusion-column{ border-bottom: 1px solid #ddd;
    margin-bottom: 5px !important;
    margin-right: 0 !important;
    min-height: 73px;
    padding-top: 20px;
    width: 50%!important; }
.home .fusion-flip-box .flip-box-front, .home .flip-box-back-inner{font-weight:normal!important;}
.fusion-flip-box .flip-box-front{color:#333!important; font-weight:bold!important;}
.flip-box-back-inner{ margin:0!important; color:#333!important; font-weight:bold!important;}
.ilightbox-holder.dark{ background:#6B839C!important;}
.ilightbox-thumbnails .ilightbox-thumbnails-grid .ilightbox-thumbnail{ width:150px!important; height:100px!important;}
.ilightbox-button.dark.horizontal, .ilightbox-button.ilightbox-prev-button.dark.horizontal{ background-color:#6B839C!important;}
.ilightbox-holder.dark .ilightbox-inner-toolbar .ilightbox-title{padding: 10px 85px 10px 8px!important;}
.fusion-main-menu > ul > li > a, .fusion-main-menu .sub-menu li a, .fusion-button{ font-family:Arial,Helvetica,sans-serif !important; font-weight:normal!important;}
.main_title_bg{ background:url(images/title_bg.jpg) repeat-x center center; height:32px; margin-bottom:20px;}
.title_bg{ background:url(images/title_bg.jpg) repeat-x center center; height:30px;}
.main_title_bg h2 span{ background:#fff; padding:0 8px;}
.title_bg h3 span{ background:#fff; padding:0 8px 0 0;}
.fusion-main-menu .fusion-main-menu-search a {
    cursor: pointer;
    font-family: "icomoon"!important;
}
.home #content{ width:75%!important;}
.sidebar .widget{ margin-bottom:10px!important;}
.home .sidebar .widget h4, .home .sidebar .widget .heading h4{   border-bottom: 1px dotted #d2d99b;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
    padding: 5px 0 4px 10px;
	background:#a9bf5a;/*#b0ba66 PAUL*/
	border-radius: 0px 0px 0 0;/*5px 5px 0 0; PAUL*/
	}
	.fusion-portfolio-one .fusion-button, #main .comment-submit, #reviews input#submit, .comment-form input[type=submit], .wpcf7-form input[type=submit], .wpcf7-submit, .bbp-submit-wrapper .button, .price_slider_amount button, .gform_wrapper .gform_button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .lost_reset_password input[type=submit], #bbp_user_edit_submit, .ticket-selector-submit-btn[type=submit], .gform_page_footer input[type=button] {
    background: linear-gradient(to top, #bcc96b, #bcc96b) repeat scroll 0 0 #bcc96b!important;
    color: #fff;
    transition: all 0.2s ease 0s;
}
/*	.fusion-portfolio-one .fusion-button, #main .comment-submit, #reviews input#submit, .comment-form input[type=submit], .wpcf7-form input[type=submit], .wpcf7-submit, .bbp-submit-wrapper .button, .button-default, .fusion-button-default, .button.default, .price_slider_amount button, .gform_wrapper .gform_button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .lost_reset_password input[type=submit], #bbp_user_edit_submit, .ticket-selector-submit-btn[type=submit], .gform_page_footer input[type=button] {
    background: linear-gradient(to top, #bcc96b, #bcc96b) repeat scroll 0 0 #bcc96b!important;
    color: #fff;
    transition: all 0.2s ease 0s;
}*/

.fusion-title .title-sep.sep-double{ margin-bottom:-5px;}
.home_sbtitle{border: 0 none;
    color: #b0ba66;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin-top: 0;
	margin-bottom:5px;
    padding: 0px 0 4px 10px;}
.search-results .fusion-meta-info{ display:none;}
.fusion-main-menu .menu-item-10749 .sub-menu{ width:180px;}/*140*/
.fusion-main-menu .menu-item-12333 .sub-menu{ width:180px;}/*150*/
.fusion-main-menu .menu-item-12336 .sub-menu{ width:110px;}/*110*/
.fusion-main-menu .menu-item-10749 .sub-menu ul{ left:180px; width:220px;}/*140 200*/
/*.fusion-main-menu .sub-menu ul{ border-left:2px solid #333;}*/
.fusion-main-menu .sub-menu ul{ border-left:5px solid #aa666e;}
/*.fusion-main-menu .sub-menu ul li{background: none repeat scroll 0 0 #a4b466!important;}
.fusion-main-menu .sub-menu ul li a{ color:#fff!important;border-bottom: 1px solid #bcc96b;!important;}
.fusion-main-menu .sub-menu ul li a:hover{    background: none repeat scroll 0 0 #a4b466!important;}*/
/**/
/* See also line 199 fusion-main-menu for l2 l3 width on product menu*/
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a{border-bottom:1px black solid!important;}
.fusion-main-menu .sub-menu .sub-menu {background-color:#889ea8;color:#fdfdfd!important;padding-bottom:1px;margin-top:7px;}
.fusion-main-menu .sub-menu .sub-menu li a:hover {background-color:#607d8b;color:#fdfdfd!important;padding-bottom:01px;}
.fusion-main-menu .sub-menu .sub-menu li a{color:#fdfdfd!important;border-bottom:1px black solid!important;}
.fusion-main-menu .sub-menu .sub-menu .sub-menu li a{color:black!important;border-bottom:1px white solid!important;}
.fusion-main-menu .sub-menu .sub-menu .sub-menu li a:hover{background-color:#607d8b;}
.fusion-main-menu .sub-menu .sub-menu .sub-menu {left:110px;padding-left:5px;padding-bottom:01px;top:0px!important;background-color:#a0b1b9;margin-top:0px;}
/**/
.swreg input[type=button]{ /*background:url(images/swreg_opt.png) no-repeat; width:128px; height:50px; cursor:pointer; text-indent:-1000px; border:none;margin-top:14px;*/ }
.fusion-checklist .fusion-li-item-content{ display:table!important;}
.fusion-carousel .fusion-carousel-item img{ width:auto!important;}
.left_row{float: left; width: 94%;}
.review blockquote q{ font-family:Segoe UI!important;}
.fusion-page-title-bar h1{ line-height:50px!important;}
.fusion-header.fusion-sticky-shadow .fusion-logo{ margin-top:14px;}
@media only screen and (max-width: 950px){
.fusion-main-menu>ul>li>a, .fusion-is-sticky .fusion-main-menu>ul>li>a{ font-size:12px!important;}
.fusion-main-menu>ul>li, .fusion-is-sticky .fusion-main-menu>ul>li { padding-right: 28px!important;}
}
@media only screen and (max-width: 800px){
#lbDetails{ width:100%!important;}
.fusion-flip-box .flip-box-back .flip-backside-content-link{
	color: #fff!important;
    display: inline-block;
    height: auto!important;
    left: auto!important;
    padding:0!important;
    position: relative!important;
    top: auto!important;
    width: 100%;
}
.home .fusion-layout-column.fusion-one-half{ width:100%!important; margin-right:2%!important; }
.nav-holder{ border: none!important;}
#downloads .fusion-two-third{ width:100%!important; margin-right:0!important;  border: 1px solid #ddd !important;  margin-bottom: -1px!important;
    padding: 0 10px !important;}
#downloads .fusion-one-sixth{ width: 100%!important; margin-right:0!important; border: 1px solid #ddd !important;padding: 27px 0;  margin-bottom: -1px!important;}
	
#downloads .fusion-one-third {
      width: 100%; border: 1px solid #ddd !important; background:#f6f6f6!important;}
.boy_now_box_l{width:100%!important; float:left; padding: 22px 20px; text-align:center;}
.boy_now_box_m{width:100%!important; float:left; padding: 21px 20px;border-top: 1px solid #ddd!important;border-bottom: 1px solid #ddd!important; border-left:none!important; border-right:none!important;text-align:center;}
.boy_now_box_r{width:100%!important; float:left; padding: 10px 20px;text-align:center;}
.paypal_box_l, .apo_box_l, .buynow_all_box_l{width:100%!important; float:left; padding: 22px 20px;border-right: none!important;border-bottom:1px solid #ddd;}
.paypal_box_m, .apo_box_m, .buynow_all_box_m{width:100%!important; float:left; padding: 21px 20px;}
.home #content{ width:100%!important;}
.title_bg{ background:none!important; height:auto!important;}
.ilightbox-thumbnails .ilightbox-thumbnails-grid .ilightbox-thumbnail{ width:120px!important; height:80px!important;}
.ilightbox-button.dark.horizontal{ width:32px!important; height:32px!important;}
.ilightbox-button.ilightbox-prev-button.dark.horizontal {
    background-image: url("images/arrow-prev.png")!important;
    background-position: 35% 50%;
    border-radius: 0 5px 5px 0;
    left: 0;
    right: auto;
}
.ilightbox-button.dark.horizontal {
    background-image: url("images/arrow-next.png")!important;
    background-position: 65% 50%;
    border-radius: 5px 0 0 5px;
    bottom: 0;
    height: 32px;
    left: auto;
    right: 0;
    top: 0;
    width: 32px;

}
.ilightbox-holder.dark .ilightbox-inner-toolbar .ilightbox-title{ display:none!important;}
.left_row{float: left; width: 80%;}
.fusion-button {
    display: block!important;
	margin: 0 auto;
}
.fusion-title.fusion-title-size-two {
   margin-bottom: 0!important;
}
}
@media only screen and (max-width: 400px){
.flip-box-inner-heading h2{ margin-left: 50px; font-size:13px!important; width:100%!important;}
.fusion-page-title-bar h1, .fusion-page-title-bar h3{ font-size:16px!important;}
.fusion-page-title-bar{ height:auto!important;}
.contact_box_cont{ width:auto!important;}
#header-sticky .mobile-menu-design-modern #mobile-nav li.mobile-nav-item .open-submenu{   padding-right: 5px!important;}
.left_row{float: left; width: 70%;}
}